#!/usr/bin/env python3
# encoding: utf-8

from distutils.core import setup, Extension

idletime_module = Extension('idletime', sources=['idletime.c'], libraries=['X11', 'Xext', 'Xss'], library_dirs=['/usr/X11R6/lib/'])

setup(name='idletime',
      version='0.1.0',
      description='Idle time module written in C',
      ext_modules=[idletime_module])
